人生时间线

Robert Metcalfe

United States

生于 1946 · 8 件事

专题收藏

年表

  1. 24 岁 · 1970 年 · RFC 138: Status report on proposed Data Reconfiguration Service
  2. 24 岁 · 1970 年 · RFC 89: Some historic moments in networking
  3. 25 岁 · 1971 年 · RFC 167: Socket conventions reconsidered
  4. 25 岁 · 1971 年 · RFC 233: Standardization of host call letters
  5. 25 岁 · 1971 年 · RFC 166: Data Reconfiguration Service: An implementation specification
  6. 32 – 43 岁 · 1978 – 1989 年 · 3Com
  7. 64 岁 · 2010 年 · Joined University of Texas at Austin
  8. 75 岁 · 2021 年 · Turing Award

读 Robert Metcalfe 的维基条目